/* Search Colors */
/* Original Search CSS */
.search-results-head .pagination {
  margin: 0;
}
.search-results-head .search-results-sort {
  float: right;
  margin-right: 10px;
}
.search-results-head .search-results-number {
  float: left;
}
.search-results-info {
  background: url("/sites/all/themes/wvcsd/img/dotted_line.png") repeat-x bottom;
}
/* New Search Tabs */
.search-results-head .nav-tabs {
  border-bottom: 7px solid #f48d2e;
  margin-bottom: 31px;
}
.search-results-head .nav-tabs li {
  font-size: 27px;
  margin-left: 8px;
  min-width: 184px;
  text-align: center;
}
.search-results-head .nav-tabs li:first-child {
  margin-left: 0px;
}
.search-results-head .nav-tabs li a {
  color: #ebebeb;
  border-color: #b9b9b9;
  background-color: #b9b9b9;
  border-radius: 6px 6px 0 0;
  line-height: 1.42857143;
  padding: 10px 15px;
}
.search-results-head .nav-tabs li.active a {
  color: #ffffff;
  background-color: #f48d2e;
  border-color: #f48d2e;
}
/* Styling no results text */
.google-search-results .gss-result .gss-search-snippet-info .no-results p {
  margin-bottom: 6px;
}
.no-results li {
  padding: 0;
  list-style-type: square;
  font-size: 17px;
}
